body {
	background:#fff;
	margin:0;
	padding:0;
	color:#000;
	font-family:Tahoma,Segoe UI,Verdana,Helvetica,Sans-Serif;
}

a {
	color: #333399; 
}

#content a:visited {
	color: #800080;
}

a:hover, #main-page a:hover {
	color: #ff0000;
}

img {
	border:none;
}

h1 {
	color:#003399;
}

h2, h2.hide-element a {
	color:#000;
}

h3 {
	color:#03006C;
}
